{% load static from staticfiles %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LelangAmal</title>
    <link rel="stylesheet" href="{% static 'bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Didact+Gothic">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'styles.min.css' %}">
    <style type="text/css">
        .myButton1 {
          -moz-box-shadow: 0px 0px 0px 0px #3dc21b;
          -webkit-box-shadow: 0px 0px 0px 0px #3dc21b;
          box-shadow: 0px 0px 0px 0px #3dc21b;
          background-color:#44c767;
          border:1px solid #000000;
          border-radius: 0px;
          display:inline-block;
          cursor:pointer;
          color:#ffffff;
          font-family:Arial;
          font-size:17px;
          padding:12px 23px;
          text-decoration:none;
          text-shadow:0px 0px 0px #6e186e;
        }
        .myButton1:hover {
          background-color:#5cbf2a;
        }
        .myButton1:active {
          position:relative;
          top:1px;
        }

        .tab{
            padding: 0px 0px;
        }

        .tab-list{
          display: block;
          list-style: none;
          text-align: left;
          border-bottom: .5px solid gray;
        }
        .tab-header{
          display: inline-block;
          font-size: 18px;
          text-transform: uppercase;
          cursor: pointer;
          transition: .3s all;
          position:relative;
          overflow: hidden;
        }
        @media (max-width: 300px) {
          .tab-header{
            display: inline-block;
            font-size: 10px;
            width: 25%;

            text-transform: uppercase;
            cursor: pointer;
            transition: .3s all;
            position:relative;
            overflow: hidden;
          }
          .tab-list{
            display: flex;
            list-style: none;
            text-align: center;
            border-bottom: .5px solid gray;
          }
        }
        .tab-header:after{
          content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        top:100%;
        left: 0;
        background: firebrick;
        z-index: -1;
        border-left: .3px solid gray;
        border-right: .3px solid gray;
        transition: .2s all;
        }
        .selected{
          background: gray;
          color:white;
        }
        .selected:before
        {
          content:'';
          width: 65%;
          left:17.5%;
          position: absolute;
          height: 87%;
          top: 0;
          z-index: -1;
          border-bottom: .3px solid brown;

        }

        .tab-header:hover{
          letter-spacing: 2px;
          color: white;
        }
        .tab-header:hover:after{
          top:0;
        }

        .content-container{
          position: relative;

        }
        .tab-content{
          position: absolute;
          top:0;
          right:100vw;
          width: 100%;
          transition: .3s all;
        }

    </style>
</head>

<body>
    <div class="jumbotron" style="background-color:rgba(233,236,239,0);/*height:134px;*/border-bottom:2px solid #c8c3c3;padding:15px;">
        <div class="row">
            <div class="col"></div>
            <div class="col"></div>
            <div class="col">
                
            </div>
            <div class="col">
                    <h1 id="judul" style="color:#25accd;font-size:53px;width:498px;">L E L A N G A M A L</h1>
                    
            </div>
            <div class="col"></div>
            <div class="col"></div>
            <div class="col">
                <br><br>
                <div class="row">
                    {% if user.is_authenticated %}
                    <div class="dropdown show">
                        <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <i class="fas fa-user-alt"></i>{{user.username}}
                        </a>
                        
                        <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                            <a class="dropdown-item" href="#">Profile</a>
                            <a class="dropdown-item" href="#">History</a>
                            <a class="dropdown-item" href="{% url 'logout' %}">Logout</a>
                        </div>
                    </div>
                    <div class="col-2"></div>
                    {% else %}
                    <a href="/loginpage" style="color:dimgrey; text-decoration:none">Sign In</a>
                    {% endif %}
                    <div class="col-2"></div>
                </div>         
            </div>
        </div>
        <p id="slogan" style="font-size:20px;margin:-11px;background-color:#ffffff;color:rgba(33,37,41,0.52);">Lelang. Pengalaman. Belanja Sambil Sosial</p>
        <p></p>
    </div>
    <nav class="navbar navbar-light navbar-expand-md navigation-clean" style="font-size:20px;background-color:rgba(255,255,255,0);margin:-38px;">
        <div class="container"><button class="navbar-toggler" data-toggle="collapse" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse justify-content-center" id="navcol-1">
                <ul class="nav navbar-nav">
                    <li class="nav-item" role="presentation"><a class="nav-link text-capitalize active" href="/">Home</a></li>
                    
                    <li class="nav-item" role="presentation">
                        {% if user.is_authenticated %}
                        <a class="nav-link active" href="/lelang">Explore Lelang</a>
                        {% else %}
                        <a class="nav-link active" href="/loginpage">Explore Lelang</a>
                        {% endif %}
                    </li>
                    <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Project Sosial</a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Tentang Kita</a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Kontak</a></li>
                </ul>
            </div>
        </div>
    </nav>

    {% block content %}

    {% endblock %}

    
    
    <div style="background-color: #25accd; text-align: center; padding: 50px; text-align: justify; height:35rem">
        <div class="row">
            <div class="col-1"></div>
            <div class="col-3">
                <h5 style= "color: white">TENTANG LELANG AMAL</h5>
                <p style="color:white">Our Team</p>
                <p style="color:white">FAQ</p>
                <p style="color:white">Contact Us</p>
                <p style="color:white">Blog</p>
            </div>
            <div class="col-5">
                <h5 style= "color: white">SUBSCRIBE TO OUR MAILING LIST</h5>
                <form class="form-inline" action="/action_page.php">
                    <div class="form-group">
                      <input type="text" class="form-control" style="width:19rem; border:1px solid black">
                    </div>
                </form>
                <br>
                <button type="button" class="btn btn-outline-light" style="width:19rem; border:1px solid black">Subscribe</button>
                <br><br>
                <p style="color:white">Kebijakan Privasi</p>
            </div>
            <div class="col"></div>
            <div class="col"></div>
                
        </div>
        <hr style="background-color:white; width:100%">
        <div class="row">
            <div class="col-1"></div>
            <div class="col-4">
                <p style="font-size:50px">LELANGAMAL</p>
                <p>lelang. Pengalaman. Belanja sambil sosial</p>
            </div>
        </div>
        <div class="row">
            <div class="col-1"></div>
            <div class="col">
                    <a href="facebook.com"><img src="https://image.flaticon.com/icons/png/512/56/56582.png" alt="facebook-logo" width="70" height="70"></a>
            </div>
            <div class="col">
                    <a href="instagram.com"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/3e/Instagram_simple_icon.svg/2000px-Instagram_simple_icon.svg.png" alt="instagram-logo" width="70" height="70"></a>
            </div>
            <div class="col-7">
                    <a href="twitter.com"><img src="https://cdn2.iconfinder.com/data/icons/social-icons-circular-black/512/twitter-512.png" alt="twitter-logo" width="70" height="70"></a>
            </div>
            <div class="col"></div>
            <div class="col">
            </div>
            <div class="col"></div>
        </div>
    </div>

    

    <script src="{% static 'jquery.min.js' %}"></script>
    <script src="{% static 'bootstrap.min.js' %}"></script>
    <script type="text/javascript">
            var countDownDate = new Date("Feb 8, 2019 15:37:25").getTime();

        // Update the count down every 1 second
        var x = setInterval(function() {

          // Get todays date and time
          var now = new Date().getTime();
            
          // Find the distance between now and the count down date
          var distance = countDownDate - now;
            
          // Time calculations for days, hours, minutes and seconds
          var days = Math.floor(distance / (1000 * 60 * 60 * 24));
          var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
          var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
          var seconds = Math.floor((distance % (1000 * 60)) / 1000);
            
          // Output the result in an element with id="demo"
          document.getElementById("demo").innerHTML = days + "d " + hours + "h "
          + minutes + "m " + seconds + "s ";
            
          // If the count down is over, write some text 
          if (distance < 0) {
            clearInterval(x);
            document.getElementById("demo").innerHTML = "EXPIRED";
          }
        }, 1000);
    </script>
    <script type="text/javascript">
        $(document).ready(function(){

          $('.tab1').css('right','0');
          $('.tab').css('min-height',$('.tab1').innerHeight()+$('.header-container').innerHeight());
                $('.tab-header').click(function(){
                  $('.tab-content').css('right','100vw');
                  $('.tab-header').removeClass('selected');
                  $(this).addClass('selected');
                    $($(this).attr('data-target')).css('right','0');
                      $('.tab').css('min-height',$($(this).attr('data-target')).innerHeight()+$('.header-container').innerHeight());
                });

        });

    </script>

    </body>

    </html>
